# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.YieldedOrValueType1Choice

Packages that use YieldedOrValueType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of YieldedOrValueType1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as YieldedOrValueType1Choice
Modifier and Type
Field
Description
`protected YieldedOrValueType1Choice`
Price2.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return YieldedOrValueType1Choice
Modifier and Type
Method
Description
`YieldedOrValueType1Choice`
ObjectFactory.`createYieldedOrValueType1Choice()`
Create an instance of `YieldedOrValueType1Choice`
`YieldedOrValueType1Choice`
Price2.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type YieldedOrValueType1Choice
Modifier and Type
Method
Description
`void`
Price2.`setTp(YieldedOrValueType1Choice value)`
Sets the value of the tp property.